#masterBlock {
	postion:relative;
	float:left;
	background-color:#FFFFFF;
	padding-top:15px;
	width:560px;
	margin-right: 30px;
}
#imageBlock {
	margin-top: 43px;
	float:left;
	background-color:#FFFFFF;
	width:300px;
	height:250px;
}
#imageBlockAd {
	margin-top: 43px;
	margin-right: 24px;
	float:right;
	background-color:#FFFFFF;
	width:300px;
	height:250px;
}
#textHeader {
	font-family:Geneva, Arial, Helvetica, sans-serif;
	font-size:24px;
	font-weight:bold;
	color:#192448;
}
#GRAMAHeader {
	font-family:Geneva, Arial, Helvetica, sans-serif;
	font-size:18px;
	font-weight:bold;
	color:#192448;
}

#infoBox {
	margin-top: 43px;
	float:left;
	width:300px;
	background-color:#FFFFFF;
	border:solid 1px #2D4185;
	border-radius: 5px;
	-moz-border-radius: 5px;
}
#infoBox .boxText{
		padding: 10px;
}
#infoBox .header{
		background:#666;
		padding:4px 10px;
		color:#FFF;
		font-size:14px;
		font-weight:bold;
		
}
#infoBox ul {
	list-style-position: inside;	
}
#infoBox li {
	margin-bottom:6px;	
}

#blockText {
	margin-left: 10px;
	font-family:Georgia, "Times New Roman", Times, serif;
	width:100%;
	font-size:12px;
	color:#333333;
	text-align: justify;
}
#subBlockSubText {
	width:95%;
	font-size:18px;
	text-align:left;
	color:#2F4388;
}
#subBlockText {
	width:95%;
	font-size:14px;
	text-align:left;
	color:#2F4388;
}
#subBlockText a:linked {
	width:95%;
	font-size:14px;
	text-align:left;
	color:#2F4388;
}
#subBlockText a:visited {
	width:95%;
	font-size:14px;
	text-align:left;
	color:#2F4388;
}
#blockText ul {
	list-style-position: inside;	
}
#blockText li {
	margin: 6px;
	font-size: 11px;
	text-align: left;
}
#lineBreak {
	background-color:#192448;
	height:7px;
	width:100%;
}
#lineBreaksep {
	background-color:#2F4388;
	height:2px;
	width:100%;
	margin-top:2px;
	margin-bottom:8px;
}
#pageActive {
	color:#FFFFFF;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-weight:bold;
	font-size:14px;
	text-align:center;
	position:relative;
	padding-top:3px;
	height:25px;
	width:25px;
	background-image:url(../images/pagingButtons/pageActive.jpg);
	background-repeat:no-repeat;
	float:left;
}
#pageActive a:linked {
	color:#FFFFFF;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-weight:bold;
	font-size:14px;
	text-decoration:none;
}
#pageActive a:hover {
	color:#FFFFFF;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-weight:bold;
	font-size:14px;
	text-decoration:none;
}
#pageActive a:visited {
	color:#FFFFFF;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-weight:bold;
	font-size:14px;
	text-decoration:none;
}
#pageInactive {
	color:#FFFFFF;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-weight:bold;
	font-size:14px;
	text-align:center;
	position:relative;
	padding-top:3px;
	height:25px;
	width:25px;
	background-image:url(../images/pagingButtons/pageInactive.jpg);
	background-repeat:no-repeat;
	float:left;
}
#mainSpacer {
	float:left;
	width:8px;
	height:25px;
}